.settingsInfo span {
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
}


.settingsInfo {
    position: absolute;
    width: 1296px;
    height: 90px;
    left: 72px;
    top: 19px;
    background: #EEF2F4;
    border: 1px solid #EEF2F4;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 30px;
}

.settingIco {
    position: absolute;
    width: 50px;
    height: 48px;
    left: 1392px;
    top: 39px;
    text-align: center;
    padding-top: 10px;

    background: #3BC8F5;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px 0px 0px 10px;
}
.v-card
{
    box-shadow: none!important;
}
span.titleProperty {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    clear: both;
    display: block;
    color: #000000;
}
.borderUp
{
    border-top: 4px solid #C4C4C4;
    padding-top: 35px!important;
}
.njRew
{
    margin-top: 20px;
}
.njRew div
{
    border-radius: 2px;
    width: 20px;
    height: 40px;
    margin-right: 5px;
    float: left;
}
.njRew.green div:first-child
{
    background: rgba(145, 179, 62, 0.2);
}
.njRew.green div:first-child+div
{
    background: rgba(145, 179, 62, 0.4);
}
.njRew.green div:first-child+div+div
{
    background:rgba(145, 179, 62, 0.5);
}
.njRew.green div:first-child+div+div+div
{
    background: rgba(145, 179, 62, 0.6);
}
.njRew.green div:first-child+div+div+div+div
{
    background: rgba(145, 179, 62, 0.85);
}
.njRew.green div:first-child+div+div+div+div+div
{
  background: rgba(145, 179, 62, 0.90);
}
.njRew.green div:first-child+div+div+div+div+div+div
{
    background: #91B33E;
}
.njRew.red div:first-child
{
    background: rgba(235, 87, 87, 0.2);
}
.njRew.red div:first-child+div
{
    background: rgba(235, 87, 87, 0.4);
}
.njRew.red div:first-child+div+div
{
    background:rgba(235, 87, 87, 0.5);
}
.njRew.red div:first-child+div+div+div
{
    background: rgba(235, 87, 87, 0.6);
}
.njRew.red div:first-child+div+div+div+div
{
    background: rgba(235, 87, 87, 0.85);
}
.njRew.red div:first-child+div+div+div+div+div
{
    background: rgba(235, 87, 87, 0.90);
}
.njRew.red div:first-child+div+div+div+div+div+div
{
    background: #EB5757;
}

.njRew.gray div:first-child
{
    background: rgba(102, 102, 102, 0.2);
}
.njRew.gray div:first-child+div
{
    background: rgba(102, 102, 102, 0.4);
}
.njRew.gray div:first-child+div+div
{
    background:rgba(102, 102, 102, 0.5);
}
.njRew.gray div:first-child+div+div+div
{
    background: rgba(102, 102, 102, 0.6);
}
.njRew.gray div:first-child+div+div+div+div
{
    background: rgba(102, 102, 102, 0.85);
}
.njRew.gray div:first-child+div+div+div+div+div
{
    background: rgba(102, 102, 102, 0.90);
}
.njRew.gray div:first-child+div+div+div+div+div+div
{
    background: #666666;
}

.njRew.yellow div:first-child
{
    background: rgba(253, 198, 3, 0.2);
}
.njRew.yellow div:first-child+div
{
    background: rgba(253, 198, 3, 0.4);
}
.njRew.yellow div:first-child+div+div
{
    background:rgba(253, 198, 3, 0.5);
}
.njRew.yellow div:first-child+div+div+div
{
    background: rgba(253, 198, 3, 0.6);
}
.njRew.yellow div:first-child+div+div+div+div
{
    background: rgba(253, 198, 3, 0.85);
}
.njRew.yellow div:first-child+div+div+div+div+div
{
    background: rgba(253, 198, 3, 0.90);
}
.njRew.yellow div:first-child+div+div+div+div+div+div
{
    background: #FDC603;
}

.oPlus
{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: #91B33E;
}
.oMinus
{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: #EB5757;
}
.oText
{
    border-radius: 5px;
    padding: 10px;
    clear: both;
    margin-top: 60px;
    width: 90%;
    position: relative;
}
.oText.mn
{
    background: rgba(235, 87, 87, 0.1);
}
.oText.pl
{
    background: rgba(145, 179, 62, 0.1);
}
.oText > .date
{
    font-family: Roboto;
    font-size: 12px;
    color: #000000;
    position: absolute;
    right: 0px;
    top: -25px;
}
.oText > .name
{
    font-family: Roboto;
    font-size: 12px;
    color: #000000;
    position: absolute;
    bottom: -25px;
    left: 0px;
}
.oText > div
{
    color: #666666;
}
.addBorderRight
{
    border-right: 2px solid #EEF2F4;
    margin-right: 50px;
}
.lighten-5 .col > div
{
margin-bottom: 20px;
}
.v-dialog--fullscreen
{
    margin-top: 200px!important;
}
.v-btn>.v-btn__content .v-icon
{
    color: #666666!important;
}
.v-toolbar__items {
}
.v-sheet.v-toolbar:not(.v-sheet--outlined)
{
    box-shadow: none!important;
}

.v-toolbar__items .v-size--default
{
    border-radius: 41px!important;
    margin-top: 10px!important;
}
form.v-form.MyformOtzv {
    padding: 20px;
}
form.v-form.MyformOtzv textarea
{
    height: 90px;
    border-color: #666666;
}
.plb
{
    background: #F4F7EC;
    border-radius: 10px;
    margin-right: 10px;
}
.mnb
{
    background: #FDEEEE;
    border-radius: 10px;
    margin-right: 10px;
}
.plb .v-label
{
    font-family: Roboto;
    color: #91B33E!important;
}
.mnb .v-label
{
    font-family: Roboto;
    color: #EB5757!important;
}
.ratingUp
{
    position: absolute;
    top: 15px;
    left: 120px;
}
.v-rating .v-icon
{
    padding: 0px!important;
}
span.nadej {
    background: #D4E5CE;
    padding-left: 10px!important;
    padding-right: 10px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    width: 150px;
    text-align: center;
    color: #666666;
}
.filterNav
{
    background:#EEF2F4 ;
    padding: 10px;
    height: 80px;
}
.filterNav form > div
{
    width: 200px;
    float: left;
}
.theme--light.v-data-table {
    clear: both;
}
.filterNav span.nadej{
    cursor: pointer;
}
.nadejList > div
{
    display: inline;
    margin-right: 5px;
}
.filterNav span.nadej.active
{
    border: 1px solid black;
}
span.nadej.c1
{
    background: #666666!important;
    color: white!important;
    padding: 5px;
}
span.nadej.c2
{
    background: #ECA4A5!important;
    color: white!important;
    padding: 5px;
}
span.nadej.c3
{
    background: #FDC603!important;
    color: #666666!important;
    padding: 5px;
}
span.nadej.c4
{
    background: #D7D5F6!important;
    color: #666666!important;
    padding: 5px;
}
span.nadej.c5
{
    background: #91B33E!important;
    color: #666666!important;
    padding: 5px;
}
.filterNav form > div > label{
    font-family: Roboto;
    font-size: 12px;
    color: #666666;
    clear: both;
    display: block;
}
.filterNav form > div > input{
    background: white;
    padding-left: 5px;
    border: 1px solid #C4C4C4!important;
}
.elevation-1 .v-rating
{
    float: left;
}
.servInfo{
    display: none;
    position: absolute;
    background: white;
    border: 1px solid #eef2f4;
    min-width: 200px;
    height: auto;
    padding: 10px;
}
.sevisNav:hover + .servInfo
{
    display: block;
}
.v-btn:not(.v-btn--round).v-size--large {
    height: 30px!important;
}
.v-btn:not(.v-btn--round).v-size--large .v-btn__content
{
 color: white!important;
}
.container--fluid {
    padding: 0px!important;
}